cutlass::epilogue::threadblock::detail Namespace Reference

## Classes

struct | RowArrangement
| RowArrangement determines how one or more warps cover a region of consecutive rows. More...
struct | RowArrangement< Shape, WarpsRemaining, ElementsPerAccess, ElementSize, false >
| RowArrangement in which each warp's access is a 1D tiled arrangement. More...
struct | RowArrangement< Shape, WarpsRemaining, ElementsPerAccess, ElementSize, true >
| RowArrangement in which each warp's access is a 2D tiled arrangement. More...